.vscode
resources\Kicad_files\fp-info-cache
resources\Kicad_files\fp-lib-table
resources\Kicad_files\sym-lib-table
resources\Kicad_files\Gallinero_pico.kicad_prl
resources\Kicad_files\Gallinero_pico-backups